Bug 21951 - Spice and RH 7
Spice and RH 7
Status: CLOSED WONTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: spice (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-08 12:47 EST by Wojciech Kazubski
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 20:53:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wojciech Kazubski 2000-12-08 12:47:57 EST
Spice is not compatible with RH7 due to new version of libreadline library
(libreadline.so.3 is needed but libreadline.so.4.1 is installed.
Quick solution: The libtaries seem to be compatile, spice is running after
making a symbolic link libreadline.so.3 pointing to existing library.
Better solution: Recompile the package with new libraries.
Comment 1 Cristian Gafton 2001-02-01 20:53:01 EST
reassigned to pbrown
Comment 2 Preston Brown 2001-02-05 15:21:56 EST
SPICE has been obsoleted as of Red Hat Linux 5.2.

Note You need to log in before you can comment on or make changes to this bug.